/* .otst-sub1 {padding-left: -25px; margin-left: -25px;}
.otst-sub2 {padding-left: -130px; margin-left: -130px;}
.otst-sub3 {padding-left: -240px; margin-left: -240px;}
.otst-sub4 {padding-left: -310px; margin-left: -310px;}   */

.otst-sub1 {padding-left:0; margin-left: 0;}
.otst-sub2 {padding-left:0; margin-left:0;}
.otst-sub3 {padding-left: -40px; margin-left: -40px;}
.otst-sub4 {padding-left: -90px; margin-left: -90px;}
.colmenu {float: left; padding-left: 20px; margin-left: 20px; width: 30%;}
.colmenu1 {float: left; padding-left: 20px; margin-left: 20px; width: 40%;}

@media screen and (max-width: 399px) {
.shir{min-width:250px; } 
.colmenu {float: left; padding-left: 20px; margin-left: 20px; width: 90%;}
.otst-sub1 {padding-left: 0; margin-left: 0;}
.otst-sub2 {padding-left: 0; margin-left: 0;}
.otst-sub3 {padding-left: 0; margin-left: 0;}
.otst-sub4 {padding-left: 0; margin-left: 0;}
}

@media screen and (min-width: 400px) and (max-width: 699px) {
.shir{min-width:300px; } 
.colmenu {float: left; padding-left: 20px; margin-left: 20px; width: 40%;}
}

@media screen and (min-width: 700px) and (max-width: 1050px) {
.shir{min-width:600px;} 
.otst-sub1 {padding-left: 0; margin-left: 0;}
.otst-sub2 {padding-left:-40px; margin-left:-40px;}
.otst-sub3 {padding-left: -128px; margin-left: -128px;}
.otst-sub4 {padding-left: -178px; margin-left: -178px;}
}

@media screen and (min-width:1051px)  and (max-width: 1200px) {
.shir{min-width:650px; }
.otst-sub4 {padding-left: -150px; margin-left: -150px;}
}

@media screen and (min-width: 1201px) {
.shir{min-width:750px; }
.otst-sub4 {padding-left: -130px; margin-left: -130px;}
}

#mmn-14838-top-line {padding-left: 5px; margin-left: 5px;}

#head #menu-3 ul li .sub ul #mmn-66-top-line {background: none;  list-style-type: none;}
#head #menu-3 ul li .sub ul  #mmn-15135-top-line {background: none;  list-style-type: none;} 
#head #menu-3 ul li .sub ul #mmn-15296-top-line  {background: none;  list-style-type: none;} 
#head #menu-3 ul li .sub ul #mmn-14842-top-line  {background: none;  list-style-type: none;}

#head #menu-3 ul li .sub ul #mmn-14843-top-line  {background: none;  list-style-type: none;}
#head #menu-3 ul li .sub ul #mmn-14844-top-line  {background: none;  list-style-type: none;}
#head #menu-3 ul li .sub ul #mmn-14845-top-line  {background: none;  list-style-type: none;}

#head #menu-3 ul li .sub ul #mmn-14847-top-line  {background: none;  list-style-type: none;}
#head #menu-3 ul li .sub ul #mmn-14846-top-line  {background: none;  list-style-type: none;}
#head #menu-3 ul li .sub ul #mmn-15465-top-line  {background: none;  list-style-type: none;}

#head #menu-3 ul li .sub ul #mmn-14849-top-line  {background: none;  list-style-type: none;}

#head #menu-3 ul li .sub ul.bezotst {padding-left: 0; margin-left: 0;}

#head #menu-3-bottom ul li .sub ul.bezotst {padding-left: 0; margin-left: 0;}

.colmenu  {color: #006666;}

<!--[if lte IE 8]>
    .shir{width:650px; }
<![endif]-->

#head #menu-3-bottom ul li .sub .tzvet-ref  {color: #006666;}
/*
#head #menu-3 ul li .sub ul {padding-left: 0; margin-left: 0; list-style-type: none; background: none;}
#head #menu-3 ul li .sub ul li {padding-left: 0; margin-left: 0; list-style-type: none; background: none;}

 .vosst {padding-left: 12px; margin-left: 12px; background:#fff url(img/li-sub.gif) 0 10px no-repeat;}

#obnul {padding-left:0; margin-left: 0;}
 #mmn-15135-top-line {padding-left: 15px; margin-left: 15px;}  */

.shir1 {min-width:500px; }